<!DOCTYPE html>
<html lang="en">
<head>
<title>开票申请demo</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<style type="text/css">
body {
	font-size: 10px;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border-bottom: 1px solid #ddd;
  padding: 5px;
  text-align: left;
}

</style>
</head>
<body>
	<a href="${basePath}/index.html">返回首页</a>
	<h1>开票申请</h1>
	<br>
	<form action="${basePath}/doGcbSalaryInvoiceApply.do" method="post">
	<table>
		<tr>
			<td>参数名称</td>
			<td>参数值</td>
			<td>参数说明</td>
		</tr>
		<tr>
			<td>orderId</td>
			<td><input type="text" name="orderId" value="${orderId}" size="40"/></td>
			<td>必填，订单号，必须唯一：建议14位以上时间戳+随机数</td>
		</tr>
		<tr>
			<td>coreMemberId</td>
			<td><input type="text" name="coreMemberId" value="${coreMemberId}"  size="40"/></td>
			<td>必填，核心企业会员号，</td>
		</tr>
		<tr>
			<td>batchList</td>
			<td><input type="text" name="batchList" value="${batchList}"  size="40" /></td>
			<td>必填，批次列表，代发批次号，多个英文逗号分隔，如1,2,3,4(多个表示合并开一张票)</td>
		</tr>
		<tr>
            <td>asynUrl</td>
            <td><input type="text" name="asynUrl" value="${asynUrl}"  size="40" /></td>
            <td>必填，异步地址，异步通知地址</td>
        </tr>
        <tr>
            <td>receiveMobile</td>
            <td><input type="text" name="receiveMobile" value="${receiveMobile}"  size="40" /></td>
            <td>必填，接收人手机号，</td>
        </tr>
        <tr>
            <td>receiveName</td>
            <td><input type="text" name="receiveName" value="${receiveName}"  size="40" /></td>
            <td>必填，接收人姓名，</td>
        </tr>
        <tr>
            <td>courierAddress</td>
            <td><input type="text" name="courierAddress" value="${courierAddress}"  size="40" /></td>
            <td>必填，快递地址，</td>
        </tr>
        <tr>
            <td>invoiceTaxNo</td>
            <td><input type="text" name="invoiceTaxNo" value="${invoiceTaxNo}"  size="40" /></td>
            <td>非必填，购方税号，</td>
        </tr>
        <tr>
            <td>invoiceName</td>
            <td><input type="text" name="invoiceName" value="${invoiceName}"  size="40" /></td>
            <td>非必填，购方公司名称，</td>
        </tr>
        <tr>
            <td>invoiceAddress</td>
            <td><input type="text" name="invoiceAddress" value="${invoiceAddress}"  size="40" /></td>
            <td>非必填，购方公司地址，</td>
        </tr>
        <tr>
            <td>invoiceCardNum</td>
            <td><input type="text" name="invoiceCardNum" value="${invoiceCardNum}"  size="40" /></td>
            <td>非必填，购方公司账号，</td>
        </tr>
        <tr>
            <td>invoiceBankName</td>
            <td><input type="text" name="invoiceBankName" value="${invoiceBankName}"  size="40" /></td>
            <td>非必填，购方银行名称，</td>
        </tr>
        <tr>
            <td>invoicePhone</td>
            <td><input type="text" name="invoicePhone" value="${invoicePhone}"  size="40" /></td>
            <td>非必填，购方联系电话，</td>
        </tr>
        <tr>
            <td>remarks</td>
            <td><input type="text" name="remarks" value="${remarks}"  size="40" /></td>
            <td>非必填，备注，</td>
        </tr>
		<tr>
			<td></td>
			<td><button type="submit">提交支付信息</button></td>
			<td></td>
		</tr>
	</table>
	</form>
</body>
</html>
